package com.huatek.busi.mapper;


import com.huatek.busi.entity.LoadStatus;
import org.apache.ibatis.annotations.Param;
import org.springframework.stereotype.Repository;


@Repository
public interface LoadStatusMapper {

    LoadStatus findOtherLoadStatus(@Param("equipmentId") String equipmentId);

    LoadStatus findTransformerLoadStatus(@Param("eqmCode") String eqmCode);
}
